<?
$prefix = 'top33_';
$mysqli = new mysqli("localhost", "db1396111510", "naym2012", "db1396111510");
if(mysqli_connect_errno())
{
die("Ошибка соединения: ".mysqli_connect_error());
}
$mysqli->query("SET NAMES 'utf8'");
?>
